e5a0dd0 Add zlib-devel as build dependency, why this fixes building with openexr 3.X I don't know.

Authored and Committed by hobbes1069 3 months ago
    Add zlib-devel as build dependency, why this fixes building with openexr 3.X I don't know.
    
        
file modified
+1 -0